
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');
* { margin: 0px; padding: 0px; box-sizing: border-box; }
body { margin: 0px; padding: 0px; color: #666; font-size: 16px; font-family: "Poppins", sans-serif; background: #FFF; }
.clear { height: 0px; overflow: hidden; clear: both; }
p { padding-bottom: 15px; line-height: 24px; }
a { color: #000; }
a:hover { text-decoration: none; }
h1,h2,h3,h4,h5,h6 { padding-bottom: 5px; font-weight: normal;color:#000;font-weight:600; }
h1 { font-size: 40px; }
h2 { font-size: 36px;line-height: 38px;letter-spacing: -0.02em; }
h3 { font-size: 22px; }
h4 { font-size: 20px; }
h5 { font-size: 18px; }
h6 { font-size: 16px; }
ul, ol { padding: 0px 0px 20px 15px; }
img { max-width: 100%; height: auto; }
input[type="text"], input[type="email"], input[type="password"], input[type="tel"], select { padding: 8px 10px; border: 1px solid #c8c3c3; font-size: 16px; outline: none; }
input[type="submit"], input[type="button"] { background: #666; padding: 10px; color: #fff; border: 0; cursor: pointer;  }
.owlslider, .owlslider li { margin: 0; padding: 0; list-style: none; list-style-type: none; }
.pageerror { text-align: center; padding: 150px 0; }

/* Wrapper */
#wrapper { float: left; width: 100%; overflow: hidden; }

	/* layout */
	#layout { width: 100%; position: relative; }
	.wrapper { max-width: 1190px; margin: 0 auto; position: relative; padding: 0 10px; }


a.cmn_btn{background: #003399;color: #fff;padding: 10px 20px;display: inline-block;margin-top: 20px;text-transform: uppercase;font-size: 20px;}

.header{float: left;width: 100%;padding: 10px 0;background: #ffd327;}	
.left{float: left;width: 10%;padding: 6px 0;display: none;}
.menu{float: left;width: 30%;padding: 9px 0;}
.menu ul li{float: left;padding:10px 10px 10px 10px;list-style: none;}
.menu ul li a{text-decoration: none;}
.seacrh{float: left;width: 70%;padding: 6px 30px;}
.seacrh input{width: 100%;padding: 10px;border-radius: 30px;font-size: 16px; font-family: "Poppins", sans-serif;border: 0px;}





.banner{float:left;width:100%;background: #f5fafd;position:relative;height:100vh;}




.banner_inner {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 100%;max-width: 1000px;text-align: center;display: flex;
  align-items: center;
  justify-content: center;}
.banner .sup_card{float: left;width: 42%;border: 1.06777px solid #d6d6d6;margin: 1%;padding: 20px;background:#fff;border-radius:10px;box-shadow: 0px 4px 4px 0px #00000040;}
.banner .sup_card img{width:250px;border-radius: 10px;}
.banner .sup_card a{font-size: 25px;text-decoration: none;color:red;font-weight:600;}


p.win::before {
  content: ""; /* Empty content */
  display: inline-block; /* Allow the pseudo-element to behave like an inline element */
  width: 40px; /* Set the width of the image */
  height: 40px; /* Set the height of the image */
  background-image: url('wind.png'); /* Specify the image URL */
  background-size: cover; /* Make sure the image covers the space */
  margin-right: 10px; /* Adjust spacing between the image and the heading */
  vertical-align: middle; /* Align the image vertically with the text */
}


p.app::before {
  content: ""; /* Empty content */
  display: inline-block; /* Allow the pseudo-element to behave like an inline element */
  width: 40px; /* Set the width of the image */
  height: 40px; /* Set the height of the image */
  background-image: url('app_logo.png'); /* Specify the image URL */
  background-size: cover; /* Make sure the image covers the space */
  margin-right: 10px; /* Adjust spacing between the image and the heading */
  vertical-align: middle; /* Align the image vertically with the text */
}


















@media only screen and (max-width: 1120px) {

.banner{height: 530px;}

    
}


@media only screen and (max-width: 1020px) {

    
}
        
@media only screen and (max-width: 767px) {
p.win{font-size: 18px;}
p.app{font-size: 18px;}

.seacrh{width: 50%;}
.menu{width: 40%;}
        
}

@media only screen and (max-width: 600px) {
.left{width: 100%;text-align: center;}
.left img{width:120px;}
.seacrh{width:100%;}
.menu{width:100%;}
.menu ul li{padding: 10px 10px 10px 25px;}
.banner .sup_card{width:100%;margin:20px 0;}
.banner_inner{display:block;}
.banner{height:90vh;}


}
